{
  "block.minecraft.black_shulker_box": "Black Present",
  "block.minecraft.blue_shulker_box": "Blue Present",
  "block.minecraft.brown_shulker_box": "Brown Present",
  "block.minecraft.cyan_shulker_box": "Cyan Present",
  "block.minecraft.gray_shulker_box": "Gray Present",
  "block.minecraft.green_shulker_box": "Green Present",
  "block.minecraft.light_blue_shulker_box": "Light Blue Present",
  "block.minecraft.light_gray_shulker_box": "Light Gray Present",
  "block.minecraft.lime_shulker_box": "Lime Present",
  "block.minecraft.magenta_shulker_box": "Magenta Present",
  "block.minecraft.orange_shulker_box": "Orange Present",
  "block.minecraft.pink_shulker_box": "Pink Present",
  "block.minecraft.purple_shulker_box": "Purple Present",
  "block.minecraft.red_shulker_box": "Red Present",
  "block.minecraft.shulker_box": "Colored Present",
  "block.minecraft.white_shulker_box": "White Present",
  "block.minecraft.yellow_shulker_box": "Yellow Present",
  "entity.minecraft.chest": "Present",
  "entity.minecraft.chest_minecart": "Present Minecart",
  "entity.minecraft.shulker": "Colorful Present",
  "item.minecraft.chest": "Present",
  "item.minecraft.chest_minecart": "Present Minecart",
  "item.minecraft.music_disc_relic": "ForYouAll",
  "item.minecraft.music_disc_relic.desc": "MeowMusicStudios - ForYouAll",
  "item.minecraft.trapped_chest": "Trapped Present",
  "jukebox_song.minecraft.relic": "MeowMusicStudios - ForYouAll"
}